﻿<?php
/****************************************************
*
* @File: 		ru_RU.php
* @Package:		GetSimple
* @Subject:		Russian language file
* @Date:		19 January 2010
* @Version:		GetSimple 2.0
* @Status:		1.0
* @Translator: 	Stanislav Ulver (vsky) - www.designskill.org	
*
*****************************************************/
 
$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Не може да се продължи :</b> изисква се  PHP версия 5.1.3 или повече, у Вас ",
"SIMPLEXML_ERROR"		=>	"<b>Не може да се продължи :</b> SimpleXML не е инсталиран",
"CURL_WARNING"			=>	"<b>Предупреждение:</b> cURL не е инсталиран",
"TZ_WARNING"			=>	"<b>Предупреждение:</b> отсъства date_default_timezone_set",
"WEBSITENAME_ERROR"		=>	"<b>Грешка:</b> Проблем с името на сайта",
"WEBSITEURL_ERROR"		=>	"<b>Грешка:</b> Проблем с URL",
"USERNAME_ERROR"		=>	"<b>Грешка:</b> Името на ползвателя не е указано",
"EMAIL_ERROR"			=>	"<b>Грешка:</b> Проблема с Вашия e-mail адрес",
"CHMOD_ERROR"			=>	"<b>Не може да се продължи:</b> Не може да се създаде конфигурационен файл. Вижре дали папките /data/ и /backups/ (и подпапките) имат достъп CHMOD 777, а и след това повторете опита",
"EMAIL_COMPLETE"		=>	"Инсталирането е завършено",
"EMAIL_USERNAME"		=>	"Вашето име ",
"EMAIL_PASSWORD"		=>	"Вашата парола",
"EMAIL_LOGIN"			=>	"Логвай се тук",
"EMAIL_THANKYOU"		=>	"Благодарим за ползването",
"NOTE_REGISTRATION"		=>	"Вашите регистрационни данни са изпратени на",
"NOTE_REGERROR"			=>	"<b>Грешка:</b> Вашите регистрационни данни не бяха отправени по пощата. Моля запомнете си паролата по-долу.",
"NOTE_USERNAME"			=>	"Име",
"NOTE_PASSWORD"			=>	"Парола",
"INSTALLATION"			=>	"Инсталация",
"LABEL_WEBSITE"			=>	"Име на сайта",
"LABEL_BASEURL"			=>	"Основен URL на сайта",
"LABEL_SUGGESTION"		=>	"Съвет",
"LABEL_USERNAME"		=>	"Име",
"LABEL_EMAIL"			=>	"E-mail",
"LABEL_INSTALL"			=>	"Инсталирай!",

/*
 * For: pages.php
*/
"MENUITEM_SUBTITLE"		=>	"пункт меню",
"HOMEPAGE_SUBTITLE"		=>	"начална страница",
"PRIVATE_SUBTITLE"		=>	"скрита",
"EDITPAGE_TITLE"		=>	"Редактирай",
"VIEWPAGE_TITLE"		=>	"Преглед",
"DELETEPAGE_TITLE"		=>	"Изтрий",
"PAGE_MANAGEMENT"		=>	"Управление на страниците",
"TOGGLE_STATUS"			=>	"Вкл/изкл статус",
"TOTAL_PAGES"			=>	"(кол-во страници)",
"ALL_PAGES"				=>	"Всички страници",

/*
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Търсената страница не съществува",
"BTN_SAVEPAGE"			=>	"Запази страницата",
"BTN_SAVEUPDATES"		=>	"Запази измененията",
"DEFAULT_TEMPLATE"		=>	"Шаблон по подразбиране",
"NONE"					=>	"Не",
"PAGE"					=>	"Страница",
"NEW_PAGE"				=>	"Нова страница",
"PAGE_EDIT_MODE"		=>	"Редактиране",
"CREATE_NEW_PAGE"		=>	"Нова страница",
"VIEW"					=>	"Просмотреть",
"PAGE_OPTIONS"			=>	"Свойства",
"TOGGLE_EDITOR"			=>	"Вкл/изкл редактор",
"SLUG_URL"				=>	"Перманентен линк",
"TAG_KEYWORDS"			=>	"Тагове, ключови думи",
"PARENT_PAGE"			=>	"Родителска страница",
"TEMPLATE"				=>	"Темплейт",
"KEEP_PRIVATE"			=>	"Направи скрита?",
"ADD_TO_MENU"			=>	"Добави в менюто",
"PRIORITY"				=>	"Ред",
"MENU_TEXT"				=>	"Име",
"LABEL_PAGEBODY"		=>	"Основа на страницата",
"CANCEL"				=>	"Отмени",
"BACKUP_AVAILABLE"		=>	"Достъпен бекъп",
"MAX_FILE_SIZE"			=>	"Макс. размер на файла",
"LAST_SAVED"			=>	"Запазено",
"FILE_UPLOAD"			=>	"Качи файл",
"OR"					=>	"или",

/*
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Проблем с качване на  файловете",
"FILE_SUCCESS_MSG"		=>	"Файла успешно е качен в",
"FILE_MANAGEMENT"		=>	"Каталог на файловете",
"FILE_MANAGEMENT1"		=>	"Управление на изображенията",
"UPLOADED_FILES"		=>	"Качени файлове",
"SHOW_ALL"				=>	"Покажи всички",
"VIEW_FILE"				=>	"Преглед на файла",
"DELETE_FILE"			=>	"Изтрий файл",
"TOTAL_FILES"			=>	"(кол-во файлове)",

/*
 * For: logout.php
*/
"LOGGED_OUT"			=>	"Излез",
"MSG_LOGGEDOUT"			=>	"Вие излезнахте",
"MSG_PLEASE"			=>	"Моля авторизирайте се, за да получите достъп до своя акаунт",

/*
 * For: index.php
*/
"LOGIN"					=>	"Влез",
"USERNAME"				=>	"Име",
"PASSWORD"				=>	"Парола",
"FORGOT_PWD"			=>	"Забравена парола?",
"CONTROL_PANEL"			=>	"Контролен панел",
"LOGIN_REQUIREMENT"		=>	"Искане за авторизация",
"WARN_JS_COOKIES"		=>	"Включени cookies и javascript за коректна работа на сайта",
"WARN_IE6"				=>	"Системата може да работи некоректно Internet Explorer 6",

/*
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Меню на сайта",
"NO_MENU_PAGES" 		=> 	"Няма добавена страница главното меню",

/*
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Темплейта <b>%s</b> успешно променен!",
"THEME_MANAGEMENT" 		=> 	"Управление на темите",
"EDIT_THEME" 			=> 	"Редактироване на тема",
"EDITING_FILE" 			=> 	"Редактируем файл",
"BTN_SAVECHANGES" 		=> 	"Запази",
"EDIT" 					=> 	"Редактирай",

/*
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Настройките са обновени",
"UNDO" 					=> 	"Отказ",
"SUPPORT" 				=> 	"Поддръжка",
"SETTINGS" 				=> 	"Настройка",
"ERROR" 				=> 	"Грешка",
"BTN_SAVESETTINGS" 		=> 	"Запази измененията",
"EMAIL_ON_404" 			=> 	"Известявай администратора за грешки 404",
"VIEW_404" 				=> 	"Преглед на грешка 404",
"VIEW_FAILED_LOGIN"		=> 	"Преглед на грешка авторизация",
"VIEW_CONTACT_FORM"		=> 	"Преглед на контактите през форма",
"VIEW_TICKETS" 			=> 	"Преглед на тикетите",

/*
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	"е изчистен",
"LOGS" 					=> 	"събития",
"VIEWING" 				=> 	"Преглед",
"LOG_FILE" 				=> 	"лог ",
"CLEAR_ALL_DATA" 		=> 	"Изтрий всички записи от",
"CLEAR_THIS_LOG" 		=> 	"Изчисти лога",
"LOG_FILE_ENTRY" 		=> 	"ЗАПИС НА ЛОГ ФАЙЛА",
"THIS_COMPUTER"			=>	"Дадения компютър",

/*
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Управление на бекъпа",
"ASK_CANCEL"			=>	"Отмени",
"ASK_RESTORE"			=>	"Въстанови",
"ASK_DELETE"			=>	"Изтрий",
"BACKUP_OF"				=>	"Бекъп",
"PAGE_TITLE"			=>	"Название на страницата",
"YES"					=>	"Да",
"NO"					=>	"Не",
"DATE"					=>	"Дата",

/*
 * For: components.php
*/
"COMPONENTS"			=>	"Компоненти",
"DELETE_COMPONENT"		=>	"Изтрий",
"EDIT"					=>	"Редактирай",
"ADD_COMPONENT"			=>	"Добави",
"SAVE_COMPONENTS"		=>	"Запази",

/*
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Картата на сайта е създадена! Осен това са пингвани 4 търсачки",
"SITEMAP_ERRORPING"		=>	"Картата на сайта е създадена, но има грешка с пинга към една или повече търсачки",
"SITEMAP_ERROR"			=>	"Картата на сайта не може да бъде генерирана",
"SITEMAP_WAIT"			=>	"<b>Изчакайте:</b> Създава се картата на сайта",

/*
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Новата тема е активирана!",
"CHOOSE_THEME"			=>	"Управление на темита",
"ACTIVATE_THEME"		=>	"Активирай темата",
"THEME_SCREENSHOT"		=>	"Скриншот",
"THEME_PATH"			=>	"Файловете на тази тема се намират в ",

/*
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Въстановяване на паролата",
"YOUR_NEW"				=>	"Вашата нова",
"PASSWORD_IS"			=>	"парола",
"ATTEMPT"				=>	"Опит",
"MSG_PLEASE_EMAIL"		=>	"Моля, въведете своя e-mail и ще ви изпратим нова парола",
"SEND_NEW_PWD"			=>	"Отправить",

/*
 * For: settings.php
*/
"GENERAL_SETTINGS"		=>	"Настройки на системата",
"WEBSITE_SETTINGS"		=>	"Настройки на сайта",
"LOCAL_TIMEZONE"		=>	"Часов пояс",
"LANGUAGE"				=>	"Език",
"USE_FANCY_URLS"		=>	"<b>Исползвай Fancy URLs</b> - Убедете се че модула mod_rewrite е включен",
"ENABLE_HTML_ED"		=>	"<b>Включи HTML редактор</b>",
"USER_SETTINGS"			=>	"Настройки на ползвателя",
"WARN_EMAILINVALID"		=>	"ПРЕДУПРЕЖДЕНИЕ: Неверен e-mail",
"ONLY_NEW_PASSWORD"		=>	"Ако искате да смените паролата въведете нова по-долу",
"NEW_PASSWORD"			=>	"Нова парола",
"CONFIRM_PASSWORD"		=>	"Подтвърди паролата",
"PASSWORD_NO_MATCH"		=>	"Паролите трябва да са еднакви",

/*
 * For: contactform.php
*/
"MSG_CAPTCHA_FAILED"	=>	"Грешка в captcha, мислим, че сте спам бот",
"CONTACT_FORM_SUB"		=>	"Изпращане на контактната форма",
"FROM"					=>	"от",
"MSG_CONTACTSUC"		=>	"Вашия e-mail успешно е изпратен",
"MSG_CONTACTERR"		=>	"Възникна проблем при изпращането на e-mail",

/*
 * For: 404-mailer.php
*/
"404_ENCOUNTERED"		=>	"Авто: Грешка 404 се получи на",
"404_AUTO_MSG"			=>	"Това е автоматично съобщение от сайта",
"PAGE_CANNOT_FOUND"		=>	"Грешка 'страницата не е намерена ' се получи на",
"DOMAIN"				=>	"домейн",
"DETAILS"				=>	"ПОДРОБНОСТИ",
"WHEN"					=>	"Кога",
"WHO"					=>	"Кой",
"FAILED_PAGE"			=>	"Грешна страница",
"REFERRER"				=>	"Реферер",
"BROWSER"				=>	"Браузър",

/*
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Проверка на работоспособноста",
"VERSION"				=>	"версия",
"UPG_NEEDED"			=>	"Обновете до",
"CANNOT_CHECK"			=>	"Невъзможно  е да се провери. Текуща версия",
"LATEST_VERSION"		=>	"Последна версия",
"SERVER_SETUP"			=>	"Параметри на сървъра",
"OR_GREATER_REQ"		=>	"или по горе се иска",
"OK"					=>	"Oк",
"INSTALLED"				=>	"Инсталиран",
"NOT_INSTALLED"			=>	"Не е инсталиран",
"WARNING"				=>	"Предупреждение",
"DATA_FILE_CHECK"		=>	"Проверка на целоста на данните",
"DIR_PERMISSIONS"		=>	"Права за достъп към каталозите",
"EXISTANCE"				=>	"Съществуване %s",
"MISSING_FILE"			=>	"Файлът липсва",
"BAD_FILE"				=>	"Повреден файл",
"NO_FILE"				=>	"Няма файл",
"GOOD_D_FILE"			=>	"Изправен 'Откажи' файл",
"GOOD_A_FILE"			=>	"Изправен 'Разреши' файл",
"CANNOT_DEL_FILE"		=>	"Невъзможно е да се изтрие файла",
"DOWNLOAD"				=>	"Свали",
"WRITABLE"				=>	"Може да се пише",
"NOT_WRITABLE"			=>	"Не може да се пише",

/*
 * For: footer.php
*/
"POWERED_BY"			=>	"Работи на",
"PRODUCTION"			=>	"Production",
"SUBMIT_TICKET"			=>	"Запази тикет",

/*
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Бекъп на страниците",
"ASK_DELETE_ALL"		=>	"Изтрий всички",
"DELETE_ALL_BAK"		=>	"Изтрий всички резервни копии?",
"TOTAL_BACKUPS"			=>	"(кол-во резервни копия)",

/*
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"Сайта е архивиран!",
"SUCC_WEB_ARC_DEL"		=>	"Архивът на сайта успешно  е изтрит",
"WEBSITE_ARCHIVES"		=>	"Архиви на сайта",
"ARCHIVE_DELETED"		=>	"Архивът успешно  е изтрит",
"CREATE_NEW_ARC"		=>	"Създай нов архив",
"ASK_CREATE_ARC"		=>	"Създай сега",
"CREATE_ARC_WAIT"		=>	"<b>Изчакайте:</b> Архива се създава...",
"DOWNLOAD_ARCHIVES"		=>	"Свали архива",
"DELETE_ARCHIVE"		=>	"Изтрий архива",
"TOTAL_ARCHIVES"		=>	"(кол-во архиви)",

/*
 * For: include-nav.php
*/
"WELCOME"				=>	"Здравейте",
"TAB_PAGES"				=>	"Страници",
"TAB_FILES"				=>	"Файлове",
"TAB_THEME"				=>	"Тема",
"TAB_BACKUPS"			=>	"Бекъп",
"TAB_SETTINGS"			=>	"Настройки",
"TAB_SUPPORT"			=>	"Поддръжка",
"TAB_LOGOUT"			=>	"Излез",

/*
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Качи файл",
"UPLOAD"				=>	"Качи",

/*
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"Настройки и логове",
"SIDE_VIEW_LOG"			=>	"Преглед на логовете",
"SIDE_HEALTH_CHK"		=>	"Информация за сайта",
"SIDE_SUBMIT_TICKET"	=>	"Запази тикет",
"SIDE_DOCUMENTATION"	=>	"Документация",

/*
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"Преглед на картата на сайта",
"SIDE_GEN_SITEMAP"		=>	"Създай карта на сайта",
"SIDE_COMPONENTS"		=>	"Редактирай компонентите",
"SIDE_EDIT_THEME"		=>	"Редактирай темата",
"SIDE_CHOOSE_THEME"		=>	"Избери тема",

/*
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"Създай нова страница",
"SIDE_VIEW_PAGES"		=>	"Преглед на cтраниците",

/*
 * For: sidebar-pages.php
*/
"SIDE_GEN_SETTINGS"		=>	"Настройки на системата",
"SIDE_USER_PROFILE"		=>	"Профил на ползвателя",

/*
 * For: sidebar-pages.php
*/
"SIDE_VIEW_BAK"			=>	"Преглед бекъпите на страниците",
"SIDE_WEB_ARCHIVES"		=>	"Архив на сайта",
"SIDE_PAGE_BAK"			=>	"Бекъп на страниците",

/*
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Не забравяйте да <a href=\"settings.php#profile\">смените паролата</a>!",
"ER_BAKUP_DELETED"		=>	"Бекъпът %s е изтрит",
"ER_REQ_PROC_FAIL"		=>	"Гршка в търсения процес",
"ER_YOUR_CHANGES"		=>	"Измененията в %s са запазени",
"ER_HASBEEN_REST"		=>	"%s е възстановен",
"ER_HASBEEN_DEL"		=>	"%s е изтрит",
"ER_CANNOT_INDEX"		=>	"Не можете да изменяте URL на началната страница",
"ER_SETTINGS_UPD"		=>	"Настройки са обновени",
"ER_OLD_RESTORED"		=>	"Старите настройки са възстановени",
"ER_NEW_PWD_SENT"		=>	"Новата парола е изпратена на посочения e-mail",
"ER_SENDMAIL_ERR"		=>	"Възникна проблем при изпращането на e-mail. Опитайте пак",
"ER_FILE_DEL_SUC"		=>	"Файла успешно е изтрит",
"ER_PROBLEM_DEL"		=>	"Възникна проблем при изтриването на файла",
"ER_COMPONENT_SAVE"		=>	"Компонентит са запазени",
"ER_COMPONENT_REST"		=>	"Компоненте са възстановени",
"ER_CANCELLED_FAIL"		=>	"<b>Отказ:</b> Обновлението на този файл е отменено",

/*
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Не може да се запази празна страница",
"META_DESC" 			=>  "Мета описание",

/*
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Компресирани",
"FTYPE_VECTOR"			=>	"Векторни",
"FTYPE_FLASH"			=>	"Флаш",
"FTYPE_VIDEO"			=>	"Видео",
"FTYPE_AUDIO"			=>	"Аудио",
"FTYPE_WEB"				=>	"Уеб",
"FTYPE_DOCUMENTS"		=>	"Документи",
"FTYPE_SYSTEM"			=>	"Системни",
"FTYPE_MISC"			=>	"Разни",
"IMAGES"				=>	"Изображения",

"DATE_FORMAT"									=>	"d.m.Y", //please keep short
"DATE_AND_TIME_FORMAT"				=>	"d.m.Y - g:i A", //date and time
/*
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Моля, попълнете всички задължителни полета.",
"LOGIN_FAILED"			=>	"Не сте логнат. Моля, проверете името и паролата",

/*
 * For: Date Format
*/



/***********************************************************************************
 * SINCE Version 2.0
***********************************************************************************/


/*
 * For: welcome.php
*/
"WELCOME_MSG"			=>	"Благодарим Ви за ползването на GetSimple CMS!",
"WELCOME_P"				=>	"GetSimple CMS &mdash; с помощта на тази система Вие ще можете лесно да управлявате Вашия сайт благодарение на простия, интуитивен интерфейс и лесната темплейтна системе.",
"GETTING_STARTED"		=>	"Първи стъпки",

/*
 * For: install.php
*/

"SELECT_LANGUAGE"		=>  "Изберете език",
"CONTINUE_SETUP" 		=>  "Продължи инсталацията",
"DOWNLOAD_LANG" 		=>  "Качи доп. езици",

/*
 * For: image.php
*/

"CURRENT_THUMBNAIL" 	=>  "Миниатюра (thumbnail)",
"RECREATE" 				=>  "създай наново",
"CREATE_ONE" 			=>  "Създай миниатюра(thumbnail)",
"IMG_CONTROl_PANEL" 	=>  "Управление на изображенията",
"ORIGINAL_IMG" 			=>  "Изображение",
"CLIPBOARD_COPY" 		=>  "Копирай в обменния буфер ",
"CLIPBOARD_INSTR" 		=>  "Маркирай всичко, след това <em>ctrl-c</em> или <em>command-c</em>",
"CREATE_THUMBNAIL" 		=>  "Създай миниатюра(thumbnail)",
"CROP_INSTR" 			=>  "Задръж <em>ctrl-Q</em> или <em>command-Q</em> за квадрат",
"SELECT_DIMENTIONS" 	=>  "Размер на маркирания фрагмент",
"HTML_ORIG_IMG" 		=>  "HTML код на изображението",
"LINK_ORIG_IMG" 		=>  "Линк към изображението",
"HTML_THUMBNAIL" 		=>  "HTML код на миниатюрата(thumbnail)",
"LINK_THUMBNAIL" 		=>  "Линк към миниатюрата(thumbnail)",
"HTML_THUMB_ORIG" 		=>  "HTML код на миниатюрата-изображението",
"HTML_THUMB_PRETTYPHOTO"     => "Фотоалбум Pretty Photo",
"HTML_THUMB_FANCYBOX"     => "Фотоалбум Fancy Box",
"HTML_THUMB_NEWS"     => "Миниатюра Случаен текст",
"HTML_THUMB_CATALOG"     => "Код за каталога",
/*
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"	=>  "Инсталирани модули",
"PLUGINS_INSTALLED" 	=>  "(кол-во модули)",
"SHOW_PLUGINS"			=>  "Каталог на модулите",
"PLUGINS_NAV" 			=>  "Модули",
"PLUGIN_NAME" 			=>  "Име",
"PLUGIN_DESC" 			=>  "Описание",
"PLUGIN_VER" 			=>  "Версия",


"PERMALINK" => "Настройка на линковете",
"MORE" => "Други",
"HELP" => "Помощ",




"" 						=>  "не е преведено",



);

?>